﻿@charset "utf-8";
:root{--fontfamily:calibri}
.table tr:nth-child(3){background:#efede1}
.tagContent iframe,.tagContent img,.tagContent table{max-width:initial}
.inner-r .tagContent img,.inner-r iframe,.inner-r table{max-width:initial}
.table,.table1,table#emphasis,table#newspaper,table#verzebra,table.colorful,table.hovertable,table.imagetable{width:830px}
.pro-detail .fr div a{min-width:130px;text-align:center;padding:0 10px}
.pdown1 #A_DownLoadProduct{border-radius:5px;margin-top:20px;display:inline-block;margin-right:14px;padding:0 10px;line-height:36px;font-size:16px;background:#555;color:#fff;height:36px;min-width:130px;max-width:280px}
.pdown1 #A_DownLoadProduct span{padding:0;background:none;display:block;white-space:nowrap;text-overflow:ellipsis;width:100%;overflow:hidden;height:36px}
.inner-r .fr p+div{display:inline-block;vertical-align:top}
.pdown1{display:inline-block}
.pro-content{width:820px}
.table tr:first-child{background:#c9c9c9}
.iglef{background:url(/Content/uploads/2021716629/20210303102640ace71839589b4116a41a5b4e708bbcf7.jpg) center center no-repeat}
body{font-size:16px}
.iprlist{width:100%}
.iprlist li{width:25%;margin:0;padding:5px}
.ipcli{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;width:100%;position:static;margin:0}
#iproduct .iprlist li .ipcont{box-shadow:0 0 0;text-align:center;width:100%;padding:0 8px 8px}
.prefi{padding:6px}
.inerg{width:35%;padding-bottom:60px}
.nrgmd{padding:10px}
.inelf{width:60%;padding:0;margin-top:-30px}
#inews{display:flex;justify-content:space-between;align-items:center}
.prefi{display:none}
.banicon{position:static;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);transform:translate(0,0);clear:both}
.bnext,.bprev{position:absolute;bottom:0;margin-bottom:17%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23333333'%2F%3E%3C%2Fsvg%3E")!important}
.bprev{left:15px;-webkit-transform:rotate(0);-moz-transform:rotate(0);transform:rotate(0)}
.bnext{right:15px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg)}
.bilist{position:absolute;bottom:0;left:50%}
.bilist li.bactive,.bilist li:hover{background:#fff}
.bilist li{background:rgba(255,255,255,.4);width:30px;height:8px;margin:15px 10px}
.abtit{font-family:goudyBold!important}
.igtit{font-size:36px}
.iglist{font-size:20px;line-height:40px;margin-top:40px}
.morebtn{font-size:18px}
.iglist li:before{top:16px}
.logo{width:300px}
.floatwindow_fd_conct{top:auto!important;bottom:160px}
.floatwindow_fd-main{width:215px!important;right:-225px!important}
.floatwindow_fd_conct:hover .floatwindow_fd-main{right:0!important;transition:0.3s right ease-in-out;-o-transition:0.3s right ease-in-out;-moz-transition:0.3s right ease-in-out;-webkit-transition:0.3s right}
div #feedbackForm table tr{width:50%;display:flex;align-items:center}
div #feedbackForm table tbody{display:flex;flex-wrap:wrap}
div #feedbackForm table tr td:first-child{width:140px}
div #feedbackForm table tr td:nth-child(2){width:calc(100% - 140px)}
div #feedbackForm .text{width:100%}
div #feedbackForm table{max-width:none}
div #feedbackForm table tr:last-child,div #feedbackForm table tr:nth-last-child(2),div #feedbackForm .atextarea,div #feedbackForm .fsbtn{width:100%}
div #feedbackForm .lable{line-height:1}
.banner img{height:auto}
section.nyaboutusbox table td{vertical-align:top}
section.nyaboutusbox table td strong{display:block;text-align:center}
section.nyaboutusbox table td img{height:auto!important}
@media (max-width:768px){section.nyaboutusbox table{width:100%}}
@media (min-width:1025px){body{font-size:19px}
.nyaboutusbox{font-size:19px}
.nyaboutusbox strong{font-size:24px!important}
.head-contact>a,.lang-icon,.lang-wrap li a,.head-menu-box nav>ul>li>a{font-size:19px}
.pro-cate-wrap li .cate-name,.siderbar-search input,.common-main .pro-list.list1 li .pro-info .pro-name,.common-main .pro-list .pro-info .pro-more,.pro-bottom{font-size:19px}
.pro-detail .pro-detail-content .pro-detail-box,.pagelink .link-intro,.pagelink .pagelink-item a,.send-inquiry .inquiry-form input,.pro-detail .pro-random .pro-list.list1 li .pro-info .pro-name{font-size:19px}
.common-main article .article-cont{font-size:19px;line-height:1.7}
.send-inquiry .inquiry-form input::-webkit-input-placeholder,.send-inquiry .inquiry-form textarea::-webkit-input-placeholder{font-size:19px}
.send-inquiry .inquiry-form input:-moz-placeholder,.send-inquiry .inquiry-form textarea:-moz-placeholder{font-size:19px}
.send-inquiry .inquiry-form input:-ms-input-placeholder,.send-inquiry .inquiry-form textarea:-ms-input-placeholder{font-size:19px}
.pro-detail .pro-detail-content .pro-detail-box p{line-height:1.7}
.sidebar-prolist .pro-more{font-size:17px;margin-top:4px}
.sidebar-newslist .news-date,.common-main .news-list .news-more{font-size:17px}
.lang-flex .lang-wrap{width:400px}
.common-main .pro-cate li .cate-cont .cate-name,.sidebar-item .sidebar-title,.tabs-nav p,.pro-detail .pro-detail-title,.common-main article .news-title,.contact .contact-sec1 .contact-sec1-item .item-name{font-size:24px}
.common-main .news-list .news-title{font-size:21px}}
.imgbox{overflow:hidden}
.imgbox img{-webkit-transition:.3s;transition:.3s}
.imgbox img:hover{-webkit-transform:scale(1.1);transform:scale(1.1)}
#design{padding:60px 0}
@media (max-width:1024px){#design{padding:30px 0}}
#design .design-wrap{max-width:1400px}
#design .design-wrap .design-left{width:15%;text-align:right}
#design .design-wrap .design-left p{font-size:30px;font-weight:700}
#design .design-wrap .design-left p:nth-child(2){color:#f6c202;margin-top:40px}
#design .design-wrap .design-right{-webkit-box-flex:1;-ms-flex:1;flex:1;padding-left:15%}
#design .design-wrap .design-right p{line-height:1.5;margin-bottom:20px}
#design .design-wrap .design-right a{line-height:1;font-size:18px}
#design .design-wrap .design-right a span{display:inline-block;border:1px solid #000;padding:2px 5px;margin-left:15px}
@media (max-width:1440px){#design .design-wrap .design-left{width:25%}
#design .design-wrap .design-right{padding-left:10%}}
@media (max-width:768px){#design .design-wrap .design-left{width:100%;margin-bottom:15px}
#design .design-wrap .design-left p{text-align:left;font-size:22px}
#design .design-wrap .design-left p:nth-child(2){margin-top:20px}
#design .design-wrap .design-right{width:100%;padding-left:0;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto}}
#explore{padding:60px 0}
#explore .explore-top .explore-top-left{width:44%}
#explore .explore-top .explore-top-left p{font-size:32px;margin-bottom:80px}
#explore .explore-top .explore-top-left .imgbox{width:80%;margin-left:auto}
#explore .explore-top .explore-top-right{width:44%}
#explore .explore-top .explore-top-right .imgbox{width:80%}
#explore .explore-bottom .explore-bottom-left{width:59%;padding-top:120px}
#explore .explore-bottom .explore-bottom-right{width:37%}
#explore .explore-bottom .explore-bottom-right p{font-size:20px;margin:70px 0 50px}
#explore .explore-bottom .explore-bottom-right a{font-size:20px;border-bottom:1px solid #000}
@media (max-width:1440px){#explore .explore-top .explore-top-left p{font-size:24px;margin-bottom:30px}
#explore .explore-bottom .explore-bottom-left .imgbox{width:85%;margin:0 auto}
#explore .explore-bottom .explore-bottom-right p{font-size:16px;margin:20px 0}
#explore .explore-bottom .explore-bottom-right a{font-size:16px}}
@media (max-width:1024px){#explore{padding:30px 0}
#explore .explore-top .explore-top-left p{font-size:22px}}
@media (max-width:768px){#explore .explore-top .explore-top-left{width:100%;margin-bottom:15px}
#explore .explore-top .explore-top-left p{font-size:18px;margin-bottom:20px}
#explore .explore-top .explore-top-left .imgbox{width:100%}
#explore .explore-top .explore-top-right{width:100%;margin-bottom:15px}
#explore .explore-top .explore-top-right .imgbox{width:100%}
#explore .explore-bottom .explore-bottom-left{padding-top:0;width:100%;margin-bottom:15px}
#explore .explore-bottom .explore-bottom-left .imgbox{width:100%}
#explore .explore-bottom .explore-bottom-right{width:100%}
#explore .explore-bottom .explore-bottom-right p{margin:15px 0}}
#products ul li{width:calc((100% - 60px)/ 4);margin-right:20px;margin-bottom:50px;text-align:center}
#products ul li:nth-child(4n){margin-right:0}
#products ul li a{display:inline-block;margin-top:20px;line-height:1}
#products ul li a span{border:1px solid #000;padding:0 5px;margin-left:15px}
@media (max-width:1024px){#products ul li{width:calc((100% - 15px)/ 2);margin-right:15px;margin-bottom:15px}
#products ul li:nth-child(2n){margin-right:0}}
#news{padding-top:30px}
#news #home-news{margin-top:30px}
#news .time{font-size:16px;font-weight:700;margin-bottom:10px}
#news #home-news .news-list .news-item-cont .news-item-title{font-size:26px}
@media (max-width:1440px){#news #home-news .news-list .news-item-cont .news-item-title{font-size:18px}}
#about .sub{font-size:24px;font-weight:700}
#about .about-con .more-btn{margin-top:50px}
@media (max-width:1024px){#about .sub{font-size:20px;font-weight:700}
#about .about-con .more-btn{margin-top:20px}}
#products ul li a.imgbox{display:block}
@media (min-width:1025px){footer .foot-main .foot-item.foot-cate:nth-of-type(2){padding-left:4%}
footer .foot-main .foot-item.foot-cate:nth-of-type(2) ul{flex-direction:column}}
footer .foot-main .foot-item.foot-cate:nth-of-type(2) ul li#li_Menu101_newslist-1,footer .foot-main .foot-item.foot-cate:nth-of-type(2) ul li#li_Menu101_inquiry{display:none}
@media (min-width:1025px) and (max-width:1370px){footer .foot-main .foot-item.foot-cate:nth-of-type(2){padding-left:2%}}
footer .foot-main .foot-item .foot-title img{max-width:35%}
.service .l-wrap,.installation-and-maintenance .l-wrap{max-width:1200px}
.contact .contact-sec2 .contact-sec2-img{width:45%;position:relative}
.contact .contact-sec2 .contact-sec2-img img{height:100%;position:absolute;top:0;left:0;object-fit:cover}
.contact .contact-sec2 .contact-inquiry{padding-left:2%}
.contact .contact-sec2 .contact-inquiry .item-name{line-height:1}
.contact-inquiry .send-inquiry .send-btn{margin-bottom:0}
@media (max-width:900px){.contact .contact-sec2 .contact-inquiry{padding:0}}
@media (min-width:1025px) and (max-width:1600px){.pro-detail-top .l-wrap,.pro-detail-content .l-wrap{max-width:100%;padding:0 80px}}
footer .foot-main .foot-item.foot-cate ul li#li_Menu101_Info,footer .foot-main .foot-item.foot-cate ul li#li_Menu101_sitemap{display:none}
@media (min-width:1025px){footer .foot-main .foot-item.foot-cate ul{flex-direction:column}
footer .foot-main .foot-item.foot-cate ul li{width:100%}
footer .foot-main .foot-item.foot-cate li a{white-space:nowrap}}
.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.wmkc-template-45 .wmkc-flex{align-items:center}
.aboutusbox{max-width:1200px;margin:0 auto}
#products{max-width:1640px;padding:0 20px;margin:0 auto}
.tabs-nav p:nth-child(2){display:none}
.pro-detail .pro-detail-content .pro-detail-box a{color:#000;text-decoration:none}
p.detpoint a{padding-top:80px;margin-top:-80px}
.common-main.product-main.Parquetry.Flooring .common-content{width:100%;padding-left:0}
main.Parquetry.Flooring .breadcrumb .breadcrumb-box{position:relative}
.common-main.product-main.Parquetry.Flooring .l-wrap{max-width:1400px}
@media (max-width:1440px){.common-main.product-main.Parquetry.Flooring .l-wrap{max-width:1200px}}
.common-main.product-main.Parquetry.Flooring .common-page{margin:0}
@media (min-width:1025px){.Flooring-title span strong{font-size:30px}}
.common-main.product-main.Parquetry.Flooring .kche-wrap-width{padding-top:0}
.common-main{overflow-x:hidden}
.catebot-inquiry{position:relative;padding:60px 0;margin:40px auto;display:flex;flex-wrap:wrap;max-width:1400px}
.catebot-inquiry:after{content:'';width:100vw;height:100%;background:#f7f7f7;position:absolute;left:50%;top:0;transform:translate(-50%,0)}
.catebot-inquiry>div{position:relative;z-index:2;box-sizing:border-box}
.catebot-inquiry-lef{width:60%;background:#fff;padding:40px 50px}
.catebot-inquiry-lef p strong{font-size:20px;margin-bottom:5px;display:block;line-height:1.3}
.catebot-inquiry-rig{background:#e6e9ed;width:40%;padding:40px 50px 50px}
.catebot-inquiry-rig-tit{font-weight:bold;font-size:30px;color:#204669}
.catebot-inquiry-lef .catebot-inquiry-rig-tit{margin-bottom:15px}
.catebot-inquiry-rig .send-inquiry .inquiry-form input{width:100%;height:40px;margin-bottom:12px}
.catebot-inquiry-rig #feedbackForm .select-menu{margin-bottom:12px}
.catebot-inquiry-rig .send-inquiry .send-btn{margin:16px 0 0}
@media (max-width:1024px){.catebot-inquiry-lef,.catebot-inquiry-rig{width:100%;padding:40px 30px}}
@media (max-width:768px){.catebot-inquiry-lef,.catebot-inquiry-rig{padding:30px 20px}
.catebot-inquiry-rig-tit{font-size:25px}
.catebot-inquiry-lef p strong{font-size:18px}}
@media (max-width:560px){.catebot-inquiry-lef,.catebot-inquiry-rig{padding:20px 15px}
.catebot-inquiry-rig-tit{font-size:20px}
.catebot-inquiry-lef p strong{font-size:17px}}
.prolist-content{width:100%;margin-bottom:30px}
.catecustom-bg{position:relative;padding:20px 0;margin-bottom:40px}
.catecustom-bg .kche-wrap-bg{position:relative}
.catecustom-bg:before{content:'';width:100vw;height:100%;background:#f7f7f7;position:absolute;top:0;left:50%;transform:translate(-50%,0)}
.breadcrumb .breadcrumb-box{position:static;padding:10px 0}
.foot-top>.l-wrap{align-items:center;}
.foot-top>.l-wrap .foot-input a{display:block;padding:7px 20px;background:var(--color);color:#fff;text-transform: capitalize;transition:all .3s}
.foot-top>.l-wrap .foot-input a:hover{background:#fff;color:var(--color)}
@media (max-width:550px){.foot-top>.l-wrap .foot-input{width:100%;display:block;}
.foot-top>.l-wrap .foot-input a{width:100%}}
.prolist-bottom.changewidth{max-width:1420px}
@media (min-width:1025px){.head-menu-box nav>ul li#liinmenu ul.submenu{left:auto;right:0;}}